const log    = require('../utils/log.utils');          // Log Helper
const db     = require('../services/dbAccess.services')
const os     = require('os')

async function hits(){
    var dat = await db.query("meta", {target: "counters"});
    log.out(`listServices.meta: fetched server meta`)
    let out = {}
    out.host = os.hostname()
    out.dat = dat
    return out;
}

module.exports = {
    hits
}